import baseGetAllKeys from "./_baseGetAllKeys.mjs";
import getSymbolsIn from "./_getSymbolsIn.mjs";
import keysIn from "./keysIn.mjs";
function getAllKeysIn(object) {
  return baseGetAllKeys(object, keysIn, getSymbolsIn);
}
export {
  getAllKeysIn as default
};
